Ignore:
Timestamp:
Aug 20, 2016, 10:03:21 PM (4 years ago)
Author:
Gregg Young
Message:

Updated the dependencies in the rest of the readmes. They still need to be translated. Updated the change log.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/Lucide/plugins/lupoppler/Makefile.kmk

    r520 r542  
    1919        $(UNIXROOT)/usr/include \
    2020        $(UNIXROOT)/usr/include/poppler \
    21         $(UNIXROOT)/usr/include/os2tk45
     21        U:\toolkit
    2222lupoppler_SOURCES        = \
    2323        lupoppler.idl                                                             \
     
    3434        lupichoice.cpp
    3535lupoppler_LIBS           = \
    36         $(PATH_STAGE_LIB)/ludoc$(SUFF_LIB) \
     36        $(PATH_STAGE_LIB)\ludoc$(SUFF_LIB) \
    3737        $(LIB_POPPLER_LIBS) \
    38         poppler_dll
     38        $(UNIXROOT)/usr/lib/poppler_dll.a\
     39        U:\PMPrintf\PMPRINTF.LIB
    3940
    4041include $(FILE_KBUILD_SUB_FOOTER)
Note: See TracChangeset for help on using the changeset viewer.